View Issue Details

IDProjectCategoryView StatusLast Update
0001899VPOP3POP3 Clientpublic2017-05-03 10:02
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.3 
Summary0001899: With POP3 collector, let it download messages into a specific folder as well as user
Description.
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

paul

2017-05-03 10:02

administrator   ~0000774

Add 'download to folder' download rule action to do this

Issue History

Date Modified Username Field Change
2016-11-29 15:35 paul New Issue
2017-04-27 16:05 paul Assigned To => paul
2017-04-27 16:05 paul Status new => assigned
2017-05-03 10:02 paul Note Added: 0000774
2017-05-03 10:02 paul Status assigned => resolved
2017-05-03 10:02 paul Fixed in Version => 7.3
2017-05-03 10:02 paul Resolution open => fixed